/*
Theme Name: The Meek
Theme URI: http://www.meekcomic.com
Template: comicpress
Description: Theme for The Meek
Author: Der-shing Helmer (with LC)
Author URI: http://www.shingworks.com/
Version: 2.1
*/

/* STYLE SHEET COLOR REFERENCE
   ---------------------------
   page background .................. 2c2729
   text ............................. 000000
   green link color ................. b1df55
   orange link color ................ e84b22
   dark box border .................. 1e1a1c
   dark box background .............. 1f1c1d
   cream background ................. fef7eb
   gray text inside dark background . 615d5c
   gray background in title bars .... 3c3834
   light gray text in title bars .... e9e0d6
*/
   

/* CSS RESET
   --------- */
@import url("http://yui.yahooapis.com/3.4.1/build/cssreset/cssreset-min.css");


/* BASIC DEFINITIONS
   -----------------*/
html, body {
	height: 100%;
	-webkit-text-size-adjust: 100%; /* For Mobile Safari */
}

html {
	overflow-y: scroll;
	background: #2c2729 url('images/background.png') top center no-repeat;
}

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 12px;
}


a {
	color: #e84b22;
	text-decoration: none;
}

	a:hover {
		color: #615d5c;
	}


h1, h2, h3, h4 {
	font-family: Georgia, serif;
	font-weight: normal;
}

h2 a {
	color: #000000;
}

.clear {
	clear: both;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

h2.pagetitle,
h2.pagetitle a,
h2.page-title,
h2.page-title a,
#sidebar-overblog .widget_text h2.widgettitle {
	/* Headings in page banners */
	display: block;
	clear: both;
	margin: 0 auto 15px;
	padding: 8px 0;
	background: #3c3834;
	border: 3px solid #1e1a1c;
	
	color: #e9e0d6;
	font-family: Optima, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 28px;
	line-height: 28px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
}


/* PAGE LAYOUT
   ----------- */
#page-wrap {
	min-height: 100%;
	width: 900px; /* Wide to allow for center box on comic pages */
	margin: 0 auto;
}

#page {
	/* Make short pages fill browser window */ 
	position: relative;
	min-height: 100%;
}

* html #page-wrap,
* html #page {
	/* Hack for IE */
	height: 100%;
}


/* Subcontent wrappers */
body.home #subcontent-wrapper,
body.single #subcontent-wrapper {
	/* Only for comic pages */
	width: 894px; /* Narrower to account for width of borders */
}

body.page #content-wrapper,
body.error404 #content-wrapper,
body.archive #content-wrapper {
	/* Only for pages, 404 page, and archive pages */
	width: 716px;
	margin: 0 auto;
	padding: 18px 0 18px;
	background: #1f1c1d;
	border-bottom: 3px solid #1e1a1c;
}

/* Content panes */
#content {
	width: 100%;
	margin: 0 auto;
}

	body.page #content,
	body.error404 #content {
		/* Make inner pages narrower */
		width: 668px;
	}

	#content p {
		margin-bottom: 12px;
		line-height: 17px;
		text-align: justify;
	}

/* Header */
#header {
	height: 255px;
	width: 773px;
	margin: 0 auto;
}

/* Footer */
#footer {
	width: 680px;
	margin: 20px auto 0;
	padding: 12px 15px;
	background: #1f1c1d;
	border: 3px solid #1e1a1c;
}

	body.home #footer,
	body.single #footer {
		/* Only on the comic pages */
		width: 864px;
	}

	.footer-text {
		color: #615d5c;
		font-family: Georgia, serif;
		font-size: 16px;
	}
	
	.footer-text a {
		color: #615d5c;
	}
	
	.footer-text a:hover {
		color: #e84222;
	}
	
	.footer-right {
		float: right;
	}


/* THE MENU
   -------- */
#menu_container {
	position: absolute;
	width: 100%;
	left: 0;
	top: 220px; /* distance from top of page */
}

.menu {
	float: left;
	height: 30px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
	
	.menu ul {
		float: left;
		clear: left;
		left: 50%;
		position: relative;
		overflow: visible;
		width: auto;
		
		font-family: Georgia, serif;
		font-size: 20px;
		line-height: 20px;
		text-transform: lowercase;
		letter-spacing: 1px;
		list-style: none;
	}
	
.menu ul li {
	display: block;
	float: left;
	position: relative;
	height: 24px;
	right: 50%;
	text-shadow: -1px -1px 1px #000000, 1px -1px 1px #000000, -1px 1px 1px #000000, 1px 1px 1px #000000; /* black stroke */
	filter: glow(color=#000000, strength=3); /* black stroke for IE */
}

/* Gap between menu items */
.menu ul li a {
	margin: 0 15px;
}

/* Nonhovered text in the menubar */
.menu ul li a:link,
.menu ul li a:visited {
	color: #ffffff;
}

/* Hovered text in the menubar */
.menu ul li a:hover {
	background: none;
	color: #b1df55;
}

/* Highlighted menu item , i.e., style of link to current page */
.menu .current_page_item a {
	color: #b1df55 !important;
}


/* THE COMIC
   --------- */
#comic-wrap {
	width: 900px;
	margin: 0 auto 20px;
	padding-top: 15px;
	background: #1f1c1d;
	border-bottom: 3px solid #1e1a1c;
}

#comic {
	text-align: center;
}

.comicpane img {
	height: 1222px;
	width: 870px;
}

/* NAVIGATION
   ---------- */
.nav-first,
.nav-previous,
.nav-next,
.nav-last,
.nav-share {
	float: left;
}

.navbar {
	float: left;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 10px 0 15px;
	
	color: #615d5c;
	font-family: Georgia, serif;
	font-size: 20px;
	text-transform: lowercase;
}

	.navbar a {
		color: #b1df55;
	}
	
	.navbar a:hover {
		color: #615d5c;
	}

	.navbar .nav {
		float: left;
		position: relative;
		left: 50%;
	}
	
	.navbar .nav div {
		float: left;
		position: relative;
		right: 50%;
		margin: 0 25px;
	}
	
	.navbar .nav div div {
		/* Adjust for inner divs, e.g., share button elements */
		float: none;
		right: auto;
		margin: 0;
	}

#pagenav {
	float: left;
	position: relative;
	left: 50%;
	margin-top: 12px;
}

	#pagenav .pagenav-left,
	#pagenav .pagenav-right {
		float: left;
		position: relative;
		right: 50%;
	}
	
	#pagenav a {
		margin: 10px 30px 15px;
		color: #b1df55;
		font-family: Georgia, serif;
		font-size: 20px;
		text-transform: lowercase;
	}	


/* TEXT AREAS
   ---------- */
   
/* Text styles */
.entry h2 {
		margin-bottom: 20px;
		font-size: 20px;
		text-align: center;
	}

.entry h3 {
	/* FAQ questions */
	margin: 20px 0 7px;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}
	
	.entry h3:first-child {
		margin: 0 0 7px;
	}
	
.entry ul {
	margin: 0 0 12px;
	color: #c5c5c5;
	text-align: justify;
}

	.entry ul li {
		display: inline;
		padding-right: 4px;
	}
	
	.entry ul li + li  {
		padding-left: 12px;
		background: url('images/bullet.gif') 0 1px no-repeat;
	}

.entry ol {
	margin: 0 0 12px 17px;
	padding-left: 15px;
	line-height: 17px;
	text-align: justify;
	list-style: decimal;
}

.entry blockquote {
	padding: 0 24px;
}


/* Entry blocks */
.entryblock {
	overflow: hidden;
	padding: 30px 36px 20px;
	background: #fef7eb;
	border: 3px solid #1e1a1c;
}

	.entryblock + .entryblock {
		margin-top: 20px;
	}
	
	.entryblock a:hover img {
		/* For the rollover transparency effect */
		opacity: 0.8;
		filter: alpha(opacity=80);
		zoom: 1;
	}
	
	.entryblock blockquote {
		width: 400px;
		margin: 0 auto 45px;
		padding: 0;
		border: none;
		font-family: Georgia, serif;
		font-size: 16px;
	}
	
		.entryblock blockquote p {
			line-height: 24px !important;
			text-align: right !important;
		}
	
		.entryblock blockquote cite {
			margin: 0;
			padding: 0;
			font-style: italic;
		}

/* Rows in cast page */
.castrow {
	/* For the primary bios */
	clear: both;
	overflow: hidden;
	margin: 24px;
}

	.castrow h4 {
		/* Bios in the cast page */
		margin: 12px 0 5px;
		font-size: 20px;
	}
	
	.castrow img {
		float: left;
		margin-right: 30px;
		border: 3px solid #1e1a1c;
	}

.supportingcastrow {
	/* For the supporting cast list */
	float: left;
	position: relative;
	overflow: hidden;
	width: 100%;
}

	.supportingcastrow_inner {
		float: left;
		position: relative;
		left: 50%;
	}
	
	.supportingcastrow_inner div {
		float: left;
		position: relative;
		right: 50%;
	}
	
	.supportingcastrow_inner img {
		border: 3px solid #1e1a1c;
	}
	
	.supportingcastrow_inner p.wp-caption-text {
		text-align: center !important;
}


/* COMIC POSTS
   ----------- */
body.home #content,
body.single #content {
	overflow: hidden;
	width: 100%;
	background: #1f1c1d;
	border: 3px solid #1e1a1c;
}

.post {
	float: left;
	padding: 0 20px 18px;
	background: #1f1c1d;
}

	.post .post-content {
		width: 662px;
		background: #fef7eb;
		border: 3px solid #1e1a1c;

	}

	.post .post-info {
		padding: 20px 36px 0;
	}
	
	.post h2.post-title {
		margin-bottom: 20px;
		font-size: 20px;
		text-align: center;
	}
	
	.post .post-date {
		font-weight: bold;
	}
	
	.post .pipe {
		color: #615d5c;
	}

	.post .entry {
		padding: 9px 36px 24px;
		background: #fef7eb;
		border: none;
	}

/* Home page only */
#sidebar-overblog {
	/* The "Today's Comic" title */
	float: left;
	width: 668px;
	margin-right: 20px;
	padding: 18px 0 0 20px;
}

/* Single posts only */
body.single .post {
	padding-top: 18px;
}

body.single .post .post-content {
	margin: 0 auto;
}

/* SIDEBARS
   -------- */
#sidebar-blog {
	overflow: hidden;
	width: 160px;
	margin-bottom: 18px;
	padding-left: 2px;
}

#sidebar-blog .meeksidebar,
#sidebar-blog .widget_text,
#sidebar-blog .spw_widget {
	overflow: hidden;
	width: 160px;
}

/* The social buttons */
.meeksidebar {
	margin-top: 17px;
}

	.meeksidebar a {
		display: block;
		float: left;
		height: 31px;
		width: 32px;
		margin: 4px;
	}

	.meeksidebar a span {
		position: absolute;
		left: -9999em;
	}
     
	.meeksidebar a:hover {
		background-position: -32px 0 !important;
	}
	
	.meeksidebar a#social_twitter_link {
		background: url('images/social_twitter.png');
	}
	
	.meeksidebar a#social_facebook_link {
		background: url('images/social_facebook.png');
	}
	
	.meeksidebar a#social_deviant_link {
		background: url('images/social_deviantart.png');
	}
	
	.meeksidebar a#social_tumblr_link {
		background: url('images/social_tumblr.png');
	}
	
	.meeksidebar a#social_formspring_link {
		background: url('images/social_formspring.png');
	}
	
	.meeksidebar a#social_rss_link {
		background: url('images/social_rss.png');
	}
	
	.meeksidebar a#social_meekipedia_link {
		background: url('images/social_meekipedia.png');
	}
	
	.meeksidebar a#social_sketch_link {
		background: url('images/social_sketch.png');
	}

/* Small ad */
#sidebar-blog .widget_text {
	margin-top: 20px;
	margin-bottom: 14px;
}

/* Project Wonderful ad */
.spw_widget {
	width: 160px;
	margin: 22px 0 0;
}


/* COMMENTS
   --------*/
#comment-wrapper {
	float: left;
	width: 668px;
	padding-top: 0;
	margin: 0 0 20px 20px;
	background: #1f1c1d;
	border: none;
}

#comment-wrapper h3#comments,
#comment-wrapper h3#pingtrackback {
	padding: 18px 20px 0;
	background: #fef7eb;
	border: 3px solid #1e1a1c;
	border-bottom: none;
	font-size: 20px;
	text-align: center;
}

.comment,
.pingback {
	display: block;
	clear: both;
	margin-top: 20px;
}

.comment-avatar {
	display: inline-block;
	float: left;
	overflow: hidden;
	height: 32px;
	width: 32px;
	margin-right: 10px;
}

	.comment-avatar img {
		height: 32px;
		width: 32px;
	}

.comment-content {
	padding: 12px 12px 0;
	border: 1px solid #c5c5c5;
}

.comment-author cite {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
}

.comment .comment .comment-author cite {
	font-size: 14px;
}

.comment-meta-data {
	font-size: 11px;
}

	.comment-meta-data img {
		vertical-align: -2px;
	}

.comment .comment .comment-permalink {
	display: none;
}

.comment-moderated {
	font-size: 15px;
	font-style: italic;
}

.comment-text {
	clear: both;
	margin-top: 9px;
	padding-top: 5px;
	border-top: 1px solid #c5c5c5;
}

.comment-note {
	display: inline-block;
	padding: 5px;
	width: 420px;
	font-size: 11px;
	text-align: left;
}

.comment-meta {
	display: inline;
	border-left: 1px solid #000;
}

#author, #email, #url {
	width: 50%;
}

.comment-submit,
.post-url-back {
	float: right;
}

ol.commentlist {
	padding: 1px 36px 24px;
	border: 3px solid #1e1a1c;
	border-top: none;
	background: #fef7eb;
	list-style: none;
}
	
	ol.commentlist p {
		margin-top: 3px;
	}

ul.children {
	margin-left: 42px;
	padding: 0;
	list-style: none;
}

#respond {
	margin-top: 18px;
	padding: 24px 36px 12px;
	border: 3px solid #1e1a1c;
	background: #fef7eb;
}

	.comment-wrapper-respond:first-child #respond {
		/* Negate top margin for respond box if no comments above it */
		margin-top: 0;
	}

	#respond h3#reply-title {
		margin-bottom: 10px;
		font-size: 18px;
		line-height: 18px;
	}
	
	#respond a#cancel-comment-reply-link {
		display: block;
		margin-top: 9px;
		color: #e84b22;
		font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	}
	
	#respond a#cancel-comment-reply-link:hover {
		color: #615d5c;
	}
	
.commentlist #respond {
	margin: 27px 0 0 42px;
}

input#author,
input#email,
input#url,
textarea#comment {
	border: 1px solid #c5c5c5;
}

	input#author,
	input#email,
	input#url {
		height: 20px;
		margin-right: 3px;
	}
	
textarea#comment {
	height: 80px;
	width: 380px;
}

.comment-form-author label,
.comment-form-author label small,
.comment-form-email label,
.comment-form-url label {
	font-size: 11px !important;
	line-height: 20px;
	text-transform: uppercase;
}

/* For pingbacks only */
#pingtrackback-wrap {
	margin-top: 18px;
}

.pingback .comment-content {
	padding-bottom: 12px;
}


/* ARCHIVE PAGES
   ------------- */
body.archive #subcontent-wrapper {
	width: 668px;
	margin: 0 auto;
}

body.archive .post {
	padding: 0;
	background: none;
	border: none;
}

body.category .post-content {
	/* Chapter storyline view */
	width: 638px;
	padding: 18px 0 18px 24px;
}

body.page-template-archive-comic-storyline-thumbs-php a:hover img {
	/* For the rollover transparency effect on the main archive page */
	opacity: 0.8;
	filter: alpha(opacity=80);
	zoom: 1;
}

body.date .post {
	/* Chronological archive pages */
	margin-bottom: 18px;
}

	body.date #pagenav {
		/* Remove extra space before navigation in chronological archives */
		margin-top: 0;
	}

#storyline {
	padding: 18px 36px 0;
	background: #fef7eb;
	border: 3px solid #1e1a1c;
}

	#storyline li {
		overflow: hidden;
		margin-bottom: 18px;
		padding-top: 12px;
	}

.chapter_cover {
	float: left;
	margin-right: 30px;
	margin-top: -9px;
}

	.chapter_cover img {
		border: 3px solid #1e1a1c;
	}

.storyline-title,
.storyline-description {
	font-family: Georgia, serif;
	font-size: 20px;
}

	.storyline-title {
		color: #000000;
		font-weight: bold;
	}
	
	.storyline-title:hover {
		color: #e84b22;
	}


.pages_in_cat {
	margin-top: 12px;
}

	.pages_in_cat a {
		padding-right: 8px;
	}

.comicthumbwrap {
	float: left;
	padding: 12px;
	text-align: center;
}

.comicthumbdate {
	font-size: 9px;
}

.comicarchiveframe,
.comicarchiveframeinpost {
	margin: 2px auto;
	text-align: center;
	opacity: 0.99; 
	filter: alpha(opacity=99);
	zoom: 1;
}

	.comicarchiveframe:hover,
	.comicarchiveframeinpost:hover {
		opacity: 0.8; 
		filter: alpha(opacity=80);
		zoom: 1;
	}

	.comicarchiveframe h3 {
		margin: 0;
	}
	
	.comicarchiveframe a small {
		display: block;
		color: #000000;
	}

.imagenav-link img {
	opacity: 0.5; 
	filter: alpha(opacity=50);
	zoom: 1;
}

.imagenav-link img:hover {
	opacity: 0.5; 
	filter: alpha(opacity=50);
	zoom: 1;
}


/* GALLERY
   ------- */
.gallery {
	overflow: hidden;
	margin: 0 auto;
	padding: 6px 0;
}

.gallery .gallery-row {
	overflow: hidden;
	margin-bottom: 6px;
	margin-left: 45px;
	background: url('images/galleryrow.png') 6px 0 no-repeat;
}

.gallery .gallery-item {
	float: left;
	margin: 0 6px;
}

.gallery .gallery-item img,
.entryblock .thumb {
	border: 1px solid #1e1a1c;
}


/* WORDPRESS PAGINATION
   -------------------- */
/* Currently unused

#wp-paginav {
	background: url('images/menu.png');
	text-align: left;
	border: 1px solid #999;
}

#paginav {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	line-height: 25px;
	font-size: 13px;
	border-right: 1px solid #aaa;
}

	#paginav .paginav-pages,
	#paginav .paginav-extend {
		padding: 0 15px 0 15px;
	}

	#paginav a {
		padding: 0px 10px 0 10px;
		display: block;
		color: #000;
		text-decoration: none;
	}

	#paginav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#paginav li {
		float: left;
	}

	#paginav li a {
		border-left: 1px solid #aaa;
		border-right: 1px solid #ccc;
	}

	#paginav .paginav-next,
	#paginav .paginav-previous {
		font-size: 20px;
	}

	#paginav .paginav-current,
	#paginav .current {
		padding: 0px 10px 0 10px;
		color: #fff;
		border-left: 1px solid #aaa;
		background: url('images/menu.png') 0 -150px;
	}

	#paginav li:hover a {
		border-left: 1px solid #8b160f;
		border-right: 1px solid #c28380;
		color: #fff; 
		background: url('images/menu.png') 0 -75px;
	}
*/


/* HIDDEN ITEMS
   ------------ */
.post-author,
.posted-on,
.posted-at,
.post-time,
.nocomments,
.commentsrsslink,
.post-extras,
.storyline-root,
#a2apage_powered_by {
	display: none;
}